#### PyKDE - Python Bindings for KDE

# class KMdiWin32IconButton |
Table of contents
Modules
kmdi Classes
All Classes

Module | kmdi
Class | KMdiWin32IconButton
Inherits | QLabel

### methods

- KMdiWin32IconButton (parent, name = 0)

  returns a KMdiWin32IconButton instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget |
  name | char | 0

- mousePressEvent (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | QMouseEvent |

- pressed ()

  returns nothing